Package Details: python-openopt 0.5625-1

Git Clone URL: https://aur.archlinux.org/python-openopt.git (read-only)
Package Base: python-openopt
Description: Optimization library
Upstream URL: http://www.openopt.org
Licenses: BSD
Conflicts: python2-openopt
Submitter: tnoo
Maintainer: ChrisOelmueller
Last Packager: ChrisOelmueller
Votes: 3
Popularity: 0.000000
First Submitted: 2010-10-01 03:55
Last Updated: 2016-03-24 01:10

Latest Comments

ChrisOelmueller commented on 2016-03-24 01:13

Thanks for the heads up — later today I'll switch the packages to PyPI for the time being.

**edit:** Updated, thank you!

Anonymous comment on 2016-03-23 03:16

openopt.org doesn't seem to exist anymore. can't download source.

tnoo commented on 2010-10-26 03:17

This package will eventually become active again when Openopt works with python3

tnoo commented on 2010-10-26 03:16

Thanks, this is the python2-openopt package now

Anonymous comment on 2010-10-22 01:42

I think this is now broken due to python 3.0 issues. It probably needs to forcibly use python2.7. Numpy is not really available for python 3 yet, or at least the official numpy package on Arch requires python2 as far as I can tell. This package is dependent on numpy.

I don't know how to modify package builds to fix this, but I thought I'd flag it.

By the way it also depends on distutils and I don't see that in your dependency list.